{% extends 'email/base_mail.html' %}

{% block subject %}Le projet {{ tache.projet.nom }} a besoin de toi !{% endblock %}

{% block title %}Le projet {{ tache.projet.nom }} a besoin de toi !{% endblock %}

{% block content %}
    <p>Bonjour,</p>
    <p>Une nouvelle tâche <strong>{{ tache.nom }}</strong> vient d'être créée dans le projet
        <strong>{{ tache.projet.nom }}</strong>.</p>
    <p>Les responsables du projet ont besoin que des membres s'y inscrivent.</p>
    <p>Alors si tu est qualifié pour cette tâche, va vite sur la page du projet {{ tache.projet.nom }} et
        inscris-toi dès maintenant au projet{% if tache.creneaux.all %} et à un créneau{% endif %}.</p>

    {% if tache.description %}
        <p>Voici une description de la tâche :</p>
        <p>{{ tache.description }}</p>
    {% endif %}

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td><a href="{{ prefix }}{% url 'projet' tache.projet.id %}" target="_blank">Accéder au
                            projet {{ tache.projet.nom }}</a></td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>Pour plus d'informations sur le fonctionnement des tâches, nous t'invitons à lire le wiki du site, expliquant le
        fonctionnement des tâches.</p>
    <p>A bientôt !</p>
    <p>Le bureau</p>
{% endblock %}